Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Michael Albinus <[email-masked]>
Date: Tue, 20 Oct 2020 11:37:05 +0200

Juri Linkov <[email-masked]> writes:

Hi Juri,

> Not to revert, but to change the authorship of this joke and to adapt it to
> the added Javanese script if you want to take responsibility for handling
> future complaints ;-)

Will do, no problem for me. Just one question: "emacs -Q" on both Fedora
32 and Ubuntu 20.04 don't show proper symbols for this (and TaiViet). I
guess it needs another font to be loaded?

> As for me, I unsubscribe from that kind of jokes,
> I prefer to make fun of corporations, politicians and celebrities,
> but not of unsuspecting groups of people.

All of them are valid targets for jokes. But there might be simiular
controversies, when such jokes appear in Emacs.

Best regards, Michael.